header,section,footer,aside,nav,article,figure,figcaption{display:block;}
body{text-align:center;font-family:'Amatic SC';color:#FFF;margin:0px auto 30px auto;background-color:#015282;font-size:16px;}
p{margin-top:0em;margin-bottom:.5em;text-align:center;}
a{text-decoration:none;}
a:link{color:#FFFFFF;}
a:visited{color:#FFFFFF;}
a:hover{color:#5292B6;}
a:active{color:#FFFFFF;}
img{ border-style:none;}
#topblue{width:100%;height:315px;background-color:#FFFFFF;border-bottom:3px solid #015282;}
#navred{width:100%;height:50px;background-image:radial-gradient(ellipse farthest-corner at center,#EA223D 0%,#A0011A 100%);border-bottom:3px solid #FFF;}
#header{width:1000px;height:314px;margin:-370px auto 0px auto;background-color:#FFFFFF;}
#gabeimage{width:400px;height:314px;float:left;margin-left:75px;}
#headertext{width:600px;height:314px;text-align:left;float:left;margin:30px auto 0px -75px;}
#socialmediaholder{width:315px;margin:0px auto;margin-top:-10px;}
.socialmediaicons{width:60px;float:left;margin-left:25px;}
.socialmediaiconsfirst{width:60px;float:left;}
.socialmediaicon{width:60px;height:60px;transition:all .3s linear;border-radius:200px 200px 200px 200px;border:0px solid #000000;}
.socialmediaicon:hover{width:60px;height:60px;opacity:0.5;background:#FFFFFF;transition:all .3s linear;border-radius:200px 200px 200px 200px;border:0px solid #000000;}
#comedian{font-size:75px;line-height:75px;text-align:center;color:#015282;font-family:'Amatic SC'}
#gabekea{font-size:150px;line-height:50px;text-align:center;color:#015282;font-family:'Amatic SC'}
#facebookbutton{float:left;width:105px;}
#twitterbutton{float:left;width:90px;}
#googlebutton{float:left;width:50px;}
#buttonrow{width:245px;margin:5px auto 0px auto;}
ul{margin:0px auto 0px auto;text-align:center;list-style:none;padding:0px 0px 0px 0px;}
li.listnavigation{display:inline;margin:0px auto 0px auto;padding-right:7px;padding-left:6px;padding-top:0px;padding-bottom:0px;font-size:43px;}
li#listnavigationlast{display:inline;margin:0px auto 0px auto;padding-top:0px;padding-bottom:0px;font-size:43px;}
li#listnavigationfirst{display:inline;margin:0px auto 0px auto;padding-right:13px;padding-top:0px;padding-bottom:0px;font-size:43px;}
#navigation{width:100%;height:50px;margin:-30px auto 10px auto;float:left;}
#contact{width:1000px;margin:50px auto 10px auto;}
#email{width:500px;margin:100px auto 10px auto;}
#form{width:500px;margin:10px auto 10px auto;}
input#name{ width:435px;border:2px solid #FFF;color:#FFF;background-color:#5292B6;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
input#name:focus{ width:435px;border:2px solid #A0011A;color:#090909;background-color:#FFFFFF;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
input#emailform{ width:435px;border:2px solid #FFF;color:#FFF;background-color:#5292B6;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
input#emailform:focus{ width:435px;border:2px solid #A0011A;color:#090909;background-color:#FFFFFF;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
textarea#message{ width:435px;height:150px;border:2px solid #FFF;color:#FFF;background-color:#5292B6;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
textarea#message:focus{ width:435px;height:150px;border:2px solid #A0011A;color:#090909;background-color:#FFFFFF;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
input#submit{color:#FFFFFF;font-size:25px;border:0px;background-color:#5292B6;border-radius:10px;outline:#F33;font-family:'Ubuntu Condensed',sans-serif;}
input#submit:hover{color:#FFFFFF;font-size:25px;border:0px;background-color:#A0011A;border-radius:10px;font-family:'Ubuntu Condensed',sans-serif;transition:all .3s linear;}
fieldset{border:1px solid #FFF;border-radius:10px;padding:20px;}
.title{float:left;text-align:left;padding-right:10px;width:100px;font-family:'Ubuntu Condensed',sans-serif;font-size:24px;}
.textfield{border-bottom:1px solid #FFF;width:450px;height:60px;margin:10px auto 10px auto;padding-bottom:10px;}
#textlargearea{border-bottom:1px solid #FFF;width:450px;height:190px;margin:10px auto 10px auto;padding-bottom:10px;}
#formsubmit{ margin:10px auto 10px auto;padding-bottom:10px;width:450px;}
#contacttext{font-family:'Ubuntu Condensed',sans-serif;font-size:24px;}
#thanks{width:500px;margin:100px auto 10px auto;font-family:'Ubuntu Condensed',sans-serif;}
#thankstext{font-size:40px;}
#receivedtext{font-size:30px;padding-bottom: 200px;}
#footer{margin:10px auto;width:980px;}
#footertext{font-size:15px;font-family:'Ubuntu Condensed',sans-serif;}
.footertext{font-size:15px;font-family:'Ubuntu Condensed',sans-serif;}
.wholebody3{width:100%;margin:0px auto 10px auto;float:left;}
.wholebody{width:1000px;margin:0px auto 10px auto;float:left;}
.wholebody1{width:1000px;margin:0px auto 10px auto;}
.wholebody2{width:1000px;margin:0px auto 10px auto;float: left;}
.wholebody5{width:100%;margin:0px auto 10px auto;}
.wholebody{width:1000px;margin:0px auto 10px auto;float:left;}
.wholebody7{width:100%;margin:0px auto 10px auto;float:left;}
#bio{width:650px;margin:100px auto 10px auto;}
.bio{width:900px;margin:100px auto 10px auto;}
.left{text-align:left;font-family:'Ubuntu Condensed',sans-serif;font-size:23px;}
#biotop{float:right;margin-right:10px;margin-bottom:10px;width:300px;height:274px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);margin-left: 10px;}
#clubsworked{float:left;width:400px;padding:10px;margin-left:20px;}
.comedyworked{text-align:center;border-bottom:1px solid #FFFFFF;font-family:'Ubuntu Condensed',sans-serif;font-size:24px;}
#clublist{text-align:center;border-bottom:1px solid #FFFFFF;font-family:'Ubuntu Condensed',sans-serif;font-size:21px;}
.clublistingtext{font-family:'Ubuntu Condensed',sans-serif;font-size:21px;text-align:left;}
#collegesworked{float:left;width:400px;padding:10px;margin-left:20px;}
#slideshow{margin:0px 0px;width:100%;float:left;}
#slides{display:none}
#slides .slidesjs-navigation{margin-top:0px;}
a.slidesjs-next{background-image:url();background-repeat:no-repeat;display:block;width:12px;height:18px;overflow:hidden;text-indent:-9999px;float:left;margin-left:5px;}
a.slidesjs-previous{background-image:url();background-repeat:no-repeat;display:block;width:12px;height:18px;overflow:hidden;text-indent:-9999px;float:left;margin-left:5px;}
a.slidesjs-play{background-image:url();background-repeat:no-repeat;display:block;width:12px;height:18px;overflow:hidden;text-indent:-9999px;float:left;margin-left:5px;}
a.slidesjs-stop{background-image:url();background-repeat:no-repeat;display:block;width:12px;height:18px;overflow:hidden;text-indent:-9999px;float:left;margin-left:5px;}
a.slidesjs-next{margin-right:10px;background-position:-12px 0;}
a:hover.slidesjs-next{background-position:-12px -18px;}
a.slidesjs-previous{background-position:0 0;}
a:hover.slidesjs-previous{background-position:0 -18px;}
a.slidesjs-play{width:15px;background-position:-25px 0;}
a:hover.slidesjs-play{background-position:-25px -18px;}
a.slidesjs-stop{width:18px;background-position:-41px 0;}
a:hover.slidesjs-stop{background-position:-41px -18px;}
.slidesjs-pagination{margin:-50px 0 0;float:right;list-style:none;opacity:0;}
.slidesjs-pagination li{float:left;margin:0 1px;}
.slidesjs-pagination li a{display:block;width:13px;height:0;padding-top:13px;background-image:url(pagination.png);background-position:0 0;float:left;overflow:hidden;}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active{background-position:0 -13px}
.slidesjs-pagination li a:hover{background-position:0 -26px}
#slides a:link,#slides a:visited{color:#333}
#slides a:hover,#slides a:active{color:#9e2020}
.navbar{overflow:hidden}
#slides{display:none}
.container{margin:0 auto}
@media (max-width:767px){body{padding-left:20px;padding-right:20px;}
.container{width:auto}
}
@media (max-width:480px){.container{width:auto}
}
@media (min-width:768px) and (max-width:979px){.container{width:724px}
}
@media (min-width:1200px){.container{width:1170px}
}
.newboxes2{width:1000px;float:left;margin:10px auto 10px auto;}
.youtubescreenshot{width:200px;float:left;margin:10px auto 10px auto;margin-left:25px;text-align:center;}
.captiontext{font-family:'Ubuntu Condensed',sans-serif;font-size:18px;text-align:center;}
figcaption{width:200px;}
figure{width:200px;font-size:20px;}
#frontbubbles{width:970px;margin:10px 0px 10px 0px;background-image:radial-gradient(ellipse farthest-corner at center,#EA223D 0%,#A0011A 100%);border-radius:10px 10px 10px 10px;padding:5px;float:left;border:3px solid #FFFFFF;margin-left:5px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);}
.frontbubbles11{width: 30%;;margin:10px 0px 10px 0px;background-image:radial-gradient(ellipse farthest-corner at center,#EA223D 0%,#A0011A 100%);border-radius:10px 10px 10px 10px;padding:5px;float:left;border:3px solid #FFFFFF;margin-left:2%;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);}
#frontbubbles1{width:970px;margin:10px 0px 10px 0px;background-image:radial-gradient(ellipse farthest-corner at center,#EA223D 0%,#A0011A 100%);border-radius:10px 10px 10px 10px;padding:5px;float:left;border:3px solid #FFFFFF;margin-left:5px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);margin-bottom: 20px;}
.frontbubbles1{width:970px;margin:10px 0px 10px 0px;background-image:radial-gradient(ellipse farthest-corner at center,#EA223D 0%,#A0011A 100%);border-radius:10px 10px 10px 10px;padding:5px;float:left;border:3px solid #FFFFFF;margin-left:5px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);margin-bottom: 20px;}
.frontbubbles12{width:970px;margin:10px 0px 10px 0px;background-image:radial-gradient(ellipse farthest-corner at center,#EA223D 0%,#A0011A 100%);border-radius:10px 10px 10px 10px;padding:5px;float:left;border:3px solid #FFFFFF;margin-left:5px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);margin-bottom: 20px;margin-top: -200px;}
#shirtswapfront{width:300px;float:left;margin-left:17px;}
#instagramfront{width:299px;float:left;margin-left:17px;}
#twitterfront{width:300px;float:left;margin-left:17px;}
.fronttextheader{font-size:40px;border-bottom:3px solid #FFFFFF;}
#datetop{width:100px;float:left;margin:10px 0px 10px 150px;}
#venuetop{width:150px;float:left;margin:10px 0px 10px 125px;;}
#citytop{width:150px;float:left;margin:10px 0px 10px 150px;;}
#tourtop{width:1000px;float:left;height:50px;}
.dates{width:1000px;float:left;border-bottom:1px solid #FFFFFF;}
.datesbottom{width:1000px;float:left;}
.date{width:200px;float:left;margin:10px 0px 10px 100px;}
.venue{width:300px;float:left;margin:10px auto;}
.city{width:300px;float:left;margin:10px auto;}
h3{font-size:25px;font-family:'Ubuntu Condensed',sans-serif;}
h1{margin:0px;padding:0px;padding-bottom:60px;}
.shirtswaptext{font-family:'Ubuntu Condensed',sans-serif;font-size:20px;text-align:left;}
#shirtswapbody{width:800px;margin:100px auto 20px auto;}
#imagelightbox{cursor:pointer;position:fixed;z-index:10000;box-shadow:0 0 3.125em rgba( 0,0,0,.75 );}
#imagelightbox-loading,#imagelightbox-loading div{border-radius:50%;}
#imagelightbox-loading{width:2.5em;height:2.5em;background-color:#444;background-color:rgba( 0,0,0,.5 );position:fixed;z-index:10003;top:50%;left:50%;padding:0.625em;margin:-1.25em 0 0 -1.25em;box-shadow:0 0 2.5em rgba( 0,0,0,.75 );}
#imagelightbox-loading div{width:2.5em;height:2.5em;background-color:#fff;animation:imagelightbox-loading .5s ease infinite;}
@keyframes imagelightbox-loading{from{ opacity:.5; transform:scale( .75 ); }
50%{ opacity:1; transform:scale( 1 ); }
to{ opacity:.5; transform:scale( .75 ); }
}
#imagelightbox-overlay{background-color:#fff;background-color:rgba( 255,255,255,.9 );position:fixed;z-index:9998;top:0;right:0;bottom:0;left:0;}
#imagelightbox-close{width:2.5em;height:2.5em;text-align:left;text-indent:-9999px;background-color:#666;position:fixed;z-index:10002;top:2.5em;right:2.5em;border-radius:50%;transition:color .3s ease;}
#imagelightbox-close:hover{background-color:#111;}
#imagelightbox-close:before,#imagelightbox-close:after{width:2px;background-color:#fff;content:'';position:absolute;top:20%;bottom:20%;left:50%;margin-left:-1px;}
#imagelightbox-close:before{transform:rotate( 45deg );}
#imagelightbox-close:after{transform:rotate( -45deg );}
#imagelightbox-caption{text-align:center;color:#fff;background-color:#666;position:fixed;z-index:10001;left:0;right:0;bottom:0;padding:0.625em;font-family:'Ubuntu Condensed',sans-serif;}
#imagelightbox-nav{background-color:#444;background-color:rgba( 0,0,0,.5 );position:fixed;z-index:10001;left:50%;bottom:3.75em;padding:0.313em;transform:translateX( -50% );border-radius:20px;}
#imagelightbox-nav a{width:1em;height:1em;border:1px solid #fff;display:inline-block;margin:0 0.313em;border-radius:50%;}
#imagelightbox-nav a.active{background-color:#fff;}
#imagelightbox-loading,#imagelightbox-overlay,#imagelightbox-close,#imagelightbox-caption,#imagelightbox-nav{animation:fade-in .25s linear;}
@keyframes fade-in{from{ opacity:0; }
to{ opacity:1; }
}
@media only screen and (max-width:41.250em){#container{width:100%;}
#imagelightbox-close{top:1.25em;right:1.25em;}
#imagelightbox-nav{bottom:1.25em;}
}
.newboxes2{width:1000px;float:left;margin:10px auto 10px auto;}
.artphoto{width:200px;margin:10px auto 10px 40px;float:left;}
.artphoto1{width:300px;margin:10px auto 10px 25px;float:left;}
#headshottext{font-family:'Ubuntu Condensed',sans-serif;font-size:20px;text-align:left;}
#headshotbody{width:800px;margin:100px auto 20px auto;}
.headshotphoto{width:300px;margin:10px auto 10px 25px;float:left;}
#thanks{width:500px;margin:40px auto 10px auto;}
#gabetoplogo{width:400px;height:314px;}
.frontpicturesize{width:100%;}
.frontshirtswappics{height:400px;width:300px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);}
#performing{width:500px;height:425px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);}
.videoscaptionimage{width:200px;height:112px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);}
.shirtswapsidesize{width:200px;height:200px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);}
.shirtswaptallsize{width:200px;height:400px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);}
#headshot1size{width:300px;height:200px;}
#headshot2size{width:300px;height:200px;}
#headshot3size{width:300px;height:225px;}
#headshot4size{width:300px;height:421px;}
#headshot5size{width:300px;height:375px;}
#headshot6size{width:300px;height:429px;}
#headshot7size{width:300px;height:424px;}
#headshot8size{width:300px;height:312px;}
#headshot9size{width:300px;height:254px;}
#headshot12size{width:300px;height:222px;}
#headshot13size{width:300px;height:199px;}
#headshot14size{width:300px;height:451px;}
#headshot15size{width:300px;height:453px;}
#headshot16size{width:300px;height:199px;}
#headshot17size{width:300px;height:277px;}
#headshot18size{width:300px;height:200px;}
#headshot19size{width:300px;height:451px;}
#snapchat{width:500px;margin:0px auto;}
#snaptext{font-size:40px;}
.snaptext{font-size:40px;}
.albumtext{font-size:80px;margin-top: 20px;}
#snaptop{width:950px;margin-left:10px;float:left;}
.lightwidget-widget{width:100%;height:100%;border:0;overflow:hidden;}
.twitter-timeline{width:300px;height:400px;}
.youtubeborder{border:0px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);}
.picrow{width:1000px;float:left;}
.picshadow{box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);}
#footerholder{width:100%;margin:0px auto;border-top:3px solid #fff;float:left;}
#abe{box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);margin-top:25px;}
#homenav{width:12%;float:left;transition:all .3s linear;margin-left: 2%;}
#homenav:hover{width:12%;float:left;transition:all .3s linear;color:#5292B6;margin-left: 2%;}
#bionav{width:12%;float:left;transition:all .3s linear;}
#bionav:hover{width:12%;float:left;transition:all .3s linear;color:#5292B6;}
#schedulenav{width:12%;float:left;transition:all .3s linear;}
#schedule:hover{width:12%;float:left;transition:all .3s linear;color:#5292B6;}
#videosnav{width:12%;float:left;transition:all .3s linear;}
#videosnav:hover{width:12%;float:left;transition:all .3s linear;color:#5292B6;}
#shirtswapnav{width:12%;float:left;transition:all .3s linear;}
#shirtswapnav:hover{width:12%;float:left;transition:all .3s linear;color:#5292B6;}
#headshotsnav{width:12%;float:left;transition:all .3s linear;}
#headshotsnav:hover{width:12%;float:left;transition:all .3s linear;color:#5292B6;}
#stageshotsnav{width:12%;float:left;transition:all .3s linear;}
#stageshotsnav:hover{width:12%;float:left;transition:all .3s linear;color:#5292B6;}
#merchnav{width:12%;float:left;transition:all .3s linear;}
#merchnav:hover{width:12%;float:left;transition:all .3s linear;color:#5292B6;}
#contactnav{width:12%;float:left;transition:all .3s linear;}
#contactnav:hover{width:12%;float:left;transition:all .3s linear;color:#5292B6;}
.navtext{font-size:43px;font-family:'Amatic SC'}
#abelincolntext{font-size:43px;border-bottom:3px solid #fff;}
.screenshotholder{float: left;width: 1000px;}
.merchtext{font-size:100px;font-family:'Amatic SC';padding-top: 200px;padding-bottom: 200px;}
.shirt {
	box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);
	margin-left: 33px;
	float: left;
	margin-top: 33px;
	margin-bottom: 33px;
}
.shirt5 {
	box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);
	margin-left: 200px;
	float: left;
	margin-top: 33px;
	margin-bottom: 33px;
}
.shirttext {
	font-family:'Ubuntu Condensed',sans-serif;
	font-size: 50px;
	color: #fff;
}
.form {
	text-align: center;
}
.sizes {
		font-family:'Ubuntu Condensed',sans-serif;
	font-size: 30px;
	color: #fff;
}
.middle {
	margin: 0px auto;
}
.dropdowntext{font-size:25px;width:448px;border-radius:5px;border:1px solid #fff;padding:10px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);}
.buynow {
	box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);
	margin-bottom: 30px;
	margin-top: 10px;
}
@media (max-width: 1000px) {
	.left{text-align:left;font-family:'Ubuntu Condensed',sans-serif;font-size:21px;}
	
	.clublistingtext{font-family:'Ubuntu Condensed',sans-serif;font-size:21px;text-align:left;}
	.comedyworked{text-align:center;border-bottom:1px solid #FFFFFF;font-family:'Ubuntu Condensed',sans-serif;font-size:24px;}
	#homenav{width:85px;float:left;transition:all .3s linear;margin-left: 0%;}
#homenav:hover{width:85px;float:left;transition:all .3s linear;color:#5292B6;margin-left: 0%;}
#bionav{width:75px;float:left;transition:all .3s linear;}
#bionav:hover{width:75px;float:left;transition:all .3s linear;color:#5292B6;}
#schedulenav{width:145px;float:left;transition:all .3s linear;}
#schedule:hover{width:145px;float:left;transition:all .3s linear;color:#5292B6;}
#videosnav{width:105px;float:left;transition:all .3s linear;}
#videosnav:hover{width:105px;float:left;transition:all .3s linear;color:#5292B6;}
#shirtswapnav{width:175px;float:left;transition:all .3s linear;}
#shirtswapnav:hover{width:175px;float:left;transition:all .3s linear;color:#5292B6;}
#headshotsnav{width:165px;float:left;transition:all .3s linear;}
#headshotsnav:hover{width:165px;float:left;transition:all .3s linear;color:#5292B6;}
#stageshotsnav{width:165px;float:left;transition:all .3s linear;}
#stageshotsnav:hover{width:165px;float:left;transition:all .3s linear;color:#5292B6;}
#merchnav{width:125px;float:left;transition:all .3s linear;}
#merchnav:hover{width:125px;float:left;transition:all .3s linear;color:#5292B6;}
#contactnav{width:125px;float:left;transition:all .3s linear;}
#contactnav:hover{width:125px;float:left;transition:all .3s linear;color:#5292B6;}
.navtext{font-size:43px;font-family:'Amatic SC'}
#navigation{width:1000px;height:50px;margin:-30px auto 10px auto;float:left;}
#slideshow{margin:0px 0px;width:100%;float:left;}
.frontpicturesize{width:100%;}
.frontbubbles12{width:970px;margin:10px 0px 10px 0px;background-image:radial-gradient(ellipse farthest-corner at center,#EA223D 0%,#A0011A 100%);border-radius:10px 10px 10px 10px;padding:5px;float:left;border:3px solid #FFFFFF;margin-left:5px;box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);margin-bottom: 20px;margin-top: -150px;}
}
.buttons {
	margin-left: 31px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
.picshadow1{box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);margin-left: 80px;float: left;margin-top: 20px;margin-bottom: 30px;}
.picshadow37{box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);margin-left: 288px;margin-right: 289px;float: left;margin-top: 20px;margin-bottom: 30px;}
.picshadow5{box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);margin-left: 100px;float: left;margin-top: 20px;margin-bottom: 30px;margin-right: 100px;}
.pleasureshirt {box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);}